Package Details: lxqt-desktop-git 0.13.0-1

Git Clone URL: https://aur.archlinux.org/lxqt-desktop-git.git (read-only)
Package Base: lxqt-desktop-git
Description: The LXQt desktop
Upstream URL: http://lxqt.org
Licenses: GPL2
Conflicts: lxqt-desktop
Provides: lxqt-desktop
Submitter: jleclanche
Maintainer: m4sk1n
Last Packager: m4sk1n
Votes: 72
Popularity: 0.000000
First Submitted: 2014-03-23 13:45
Last Updated: 2018-07-07 13:03

Dependencies (29)

Required by (0)

Sources (1)

Latest Comments

« First ‹ Previous ... 4 5 6 7 8 9 10 Next › Last »

nuc commented on 2014-05-07 22:44

Should the Upstream URL now point to the wonderful http://lxqt.org/ website?
Really nicely done btw!

nuc commented on 2014-05-07 22:43

Should the Upstream URL now point to the wonderful http://lxqt.org/ website?
Really nicely done!

tekwyzrd commented on 2014-05-01 18:24

Fixed. That was quick. Thank you.

tekwyzrd commented on 2014-05-01 18:16

==> Starting pkgver()...
==> Updated version: lxqt-desktop-git 59.0.6.99-1-g7e2a891-1
==> ERROR: pkgver is not allowed to contain colons, hyphens or whitespace.
==> ERROR: Makepkg was unable to build lxqt-desktop-git.

jleclanche commented on 2014-04-29 21:06

@syrja will do. Great to hear it compiles there!

Anonymous comment on 2014-04-29 21:05

I just compiled lxqt-desktop-git successfully in Raspberry Pi. Adding armv6h architecture to all PKGBUILD files was enough. So, could you add that architecture there?

ArthurBorsboom commented on 2014-04-19 12:01

Thanks! Problem solved.

jleclanche commented on 2014-04-19 11:14

Updated. If you have the following packages installed, please remove them: lxinput-git, lxqt-power-git.

stozi commented on 2014-04-19 10:45

seems that lxqt-power-git doesn't exist in repos (as billed) or in aur.

ArthurBorsboom commented on 2014-04-19 10:40

Recently lxinput-qt is merged into lxqt-config.
Can you therefore remove the dependency lxinput-git from this package?